Subject: Ticket Assigned - delivery escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 23:26:00 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery escalation muhammad rizwan                    Customer:  As many people as ordered  ٤ No one has found the pepper Order What is it like? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Muhammad Rizwan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver            02:53 AM, 16th Mar                     muhammad rizwan                    [email-masked]           02:54 AM, 16th Mar                     muhammad rizwan                    Are you sleeping?           02:56 AM, 16th Mar                   Arunjay Raj                   Hi  Muhammad, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           02:57 AM, 16th Mar                     muhammad rizwan                    My order hasn't arrived in 2 days           02:58 AM, 16th Mar                     muhammad rizwan                    12days           02:58 AM, 16th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you  kindly share the order id.           02:58 AM, 16th Mar                     muhammad rizwan                    6280017775           02:59 AM, 16th Mar                   Arunjay Raj                   Thank you for sharing order number.           03:00 AM, 16th Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:01 AM, 16th Mar                     muhammad rizwan                    Didn't anyone who placed the cosmetic order on March 4th nit rec??           03:01 AM, 16th Mar                     muhammad rizwan                    You have been saying last 12 days           03:02 AM, 16th Mar                   Arunjay Raj                   As we checked and see that order placed on 4th march and usually the store pick deliver at store within 3 - 5 working days but we will escalate this for the delay.           03:03 AM, 16th Mar                   Arunjay Raj                   Please allow us 24 to 48 working hours to fix this for you.           03:03 AM, 16th Mar                   Arunjay Raj                   Is there anything else may I assist you?           03:06 AM, 16th Mar                     muhammad rizwan                    Went to the store on Saturday but wasn't there           03:06 AM, 16th Mar                   Arunjay Raj                   You will receive notification on your registered email and contact number to collect the order.           03:07 AM, 16th Mar                     muhammad rizwan                    This is what you say every day; it will be all right           03:07 AM, 16th Mar                     muhammad rizwan                    has been waiting for this for 12 days your sms           03:08 AM, 16th Mar                     muhammad rizwan                    Tell me one day, how long will you send it? This is what you say every day           03:10 AM, 16th Mar                   Arunjay Raj                   Please allow us 24 to 48 working hours we will update you regarding the same.           03:10 AM, 16th Mar                     muhammad rizwan                    Ok           03:11 AM, 16th Mar                   Arunjay Raj                   Is there anything else may I assist you?           03:12 AM, 16th Mar                     muhammad rizwan                    How track my order           03:13 AM, 16th Mar                   Arunjay Raj                   As this is click and collect order so you will receive  email regarding to collect the order.           03:15 AM, 16th Mar                     muhammad rizwan                    What happened to the March 4 irders?           03:15 AM, 16th Mar                     muhammad rizwan                    *orders?           03:16 AM, 16th Mar                     muhammad rizwan                    The daily complaints are the same dialogues 24 hours resolved           03:18 AM, 16th Mar                   Arunjay Raj                   Muhammad, we request you to kindly allow us 24 to 48 hours to fix this for you.           03:19 AM, 16th Mar                     muhammad rizwan                    Which is the way it works?           03:19 AM, 16th Mar                   Arunjay Raj                   This is not typical of the experience we offer, and we understand the inconvenience this has caused.           03:21 AM, 16th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           03:23 AM, 16th Mar                     muhammad rizwan                    What can we do?           03:23 AM, 16th Mar                     muhammad rizwan                    So you didn't have to take orders           03:24 AM, 16th Mar                   Arunjay Raj                   We will try our best to fix this on priority for you. We request you to allow us 24 to 48 working hours.           03:24 AM, 16th Mar                     muhammad rizwan                    Ok           03:25 AM, 16th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:25 AM, 16th Mar                     muhammad rizwan                    Kardo jaldi mehebani hogi           03:25 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253571